LinkFixer Advanced is a .NET application. Microsoft .NET version 4.6.1 or higher is required to run LinkFixer Advanced. Microsoft .NET version 4.6.1 will be installed at the same time as LinkFixer Advanced, if .NET is not already present on your computer.


LinkFixer Advanced also installs Microsoft Access Database Engine Re-distributable for processing Microsoft Access files.


You will need to point LinkFixer Advanced to a dedicated database your Microsoft SQL Server while processing your files and links in a production environment. The included SQLite database is provided for testing purposes only.


If you will be processing Adobe InDesign files as parent files, you will need a licensed copy of the Adobe InDesign application installed on the same machine that is running LinkFixer Advanced.


For more information on the minimum system requirements for running LinkFixer Advanced, see the knowledge base article located here: https://linktek.freshdesk.com/solution/articles/31000014823-what-are-the-minimum-system-requirements-to-run-linkfixer-advanced-.